From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 20 July 2005<P>

Whoo, quiet here all of a sudden.<BR>
<BR>
How is everyone's summer going?<BR>
<BR>
(Sigh, now that Deevaa's not around much I guess I don't have to worry so much that the seasons are upsdide down for her, so to speak...I don't think we have much of a southern hemisphere audience though I could be mistaken.)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 July 2005<P>

Ok so he's a nice looking man; (worth upwards of 6mil) His agenda is to help big corporations win cases against the environment and to get rid of roe v wade but there's another kicker....his payback (the supreme court) for advice to Jeb on how not to get caught in the Fla voting scam and keep brother porgey in the emperors seat.....tit for tat huh bushys<BR>
<BR>
<a href="http://dissent.blogspot.com/2005/07/payback.html">http://dissent.blogspot.com/2005/07/payback.html</a><BR>
<BR>
The blog has a nice washington post article attatched that says that he represented big business on the ability to strip mine and take off the tops of mtns for coal and something about an endangered species that he was against. This man is the perfectly cloned corporate high roller that will suck the life out of us all and look good doing it. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 July 2005<P>

Oh well, Sorry ya'll, that was intended for the soapbox but got put on the regular page instead. It was early ha. <BR>
<BR>
It's too hot and muggy to do much of anything lately. I just came back from shopping and didn't find a thing that I would even buy. Except maybe a guides book to Maui ha. I think it's Emily and the heat coming from Arizona, they say it's going to be 98 here the first of next week. <BR>
<BR>
I did see War of the Worlds and it was a nice get away and kinda gorey but I could not identify much with it so I thought it didn't really get to me (the horror I mean) Until I went to sleep and something went bump in the night and I almost jumped out of my skin ha (teach me to go to horror movies even if they are Speilberg)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 July 2005<P>

sassy~ "Possibility" and "drive thru" i can't find the words 2 express how much i liked those poems but i'll look for them <BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>